apiVersion: v1
entries:
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-02-25T14:36:05Z
    description: A Helm chart for Kubernetes
    digest: 79a4a1060109c5b09b5ff5b2b5ba5996a12d807de80d7273aab8f4d42ba66c7f
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/3.2/charts/endpoint-copier-operator-302.0.0+up0.2.1.tgz
    version: 302.0.0+up0.2.1
generated: 2025-02-25T14:36:33Z
